


































@font-face {
  font-family: "ProximaNova";
  src: url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProximaNovaA-Bold.eot) format("embedded-opentype"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProximaNovaA-Bold.woff2) format("woff2"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProximaNovaA-Bold.woff) format("woff"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProximaNovaA-Bold.ttf) format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: auto;
}
@font-face {
  font-family: "ProximaNova";
  src: url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProximaNova-Extrabld.eot) format("embedded-opentype"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProximaNova-Extrabld.woff2) format("woff2"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProximaNova-Extrabld.woff) format("woff"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProximaNova-Extrabld.ttf) format("truetype");
  font-style: normal;
  font-weight: 900;
  font-display: auto;
}
@font-face {
  font-family: "Product Sans";
  src: url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProductSans-Regular.eot) format("embedded-opentype"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProductSans-Regular.woff2) format("woff2"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProductSans-Regular.woff) format("woff"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProductSans-Regular.ttf) format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: auto;
}
@font-face {
  font-family: "Product Sans";
  src: url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProductSans-Bold.eot) format("embedded-opentype"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProductSans-Bold.woff2) format("woff2"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProductSans-Bold.woff) format("woff"), 
    url(https://23206018.fs1.hubspotusercontent-na1.net/hubfs/23206018/raw_assets/public/Nexus_June2026/fonts/ProductSans-Bold.ttf) format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: auto;
}




:root{
  --primary-font:ProximaNova, sans-serif;
  --secondary-font:Product Sans, sans-serif;
}


:root{
  --whiteColor:#fff;
  --blackColor:#000;
  --blue-shadeClr: #125EF2;
  --body_size: 18px;
  --body_size15: 16.875px;
  --primary_color:rgba(56, 56, 56, 1);
  --secondary_color:rgba(112, 112, 112, 1);
  --ac_primary_color:rgba(92, 0, 37, 1);
  --ac_secondary_color:rgba(234, 247, 255, 1);
  --h1_size:45px;
  --h2_size:35px;
  --h3_size:25px;
  --h4_size:20px;
  --h5_size:19px;
  --h6_size:18px;
  --header_height : 0px;
  --size14: 15.75px;
  --Proxima-Nova: "Proxima Nova", sans-serif;
  --Product-Sans: "Product Sans", sans-serif;
  --size12 : calc(var(--body_size) * 0.66666666666);
  --size16 : calc(var(--body_size) * 0.8888889);
  --size20 : calc(var(--body_size) * 1.1111111);
  --header_height : 0px;
  --font-size35:var(--h2_size);
}
@media (max-width:767px){
  :root{
    
    
    --h1_size:38px;
    
    
    --h2_size:25px;
    
    
    --h3_size:22px;
    
    
    --h4_size:20px;
    
    
    
  }
}
.child_theme form input[type=search],
.child_theme form input[type=text],
.child_theme form input[type=email],
.child_theme form input[type=password],
.child_theme form input[type=tel],
.child_theme form input[type=number],
.child_theme form input[type=file],
.child_theme form select,
.child_theme form textarea,
.child_theme .tabber .media-col .form-wrap .hs-input{
  font-family: var(--Product-Sans) !important;
  box-shadow:none;
  width:100% !important;
  padding:13px 23px;
  height: auto;
  min-height: 46px;
  font-size:var(--size16);
  transition:all 0.4s ease;
  color:rgba(255, 255, 255, 1);
  background-color: rgba(217, 239, 255,0.5);
  border-color: rgba(32, 76, 229,0.0);
  border-radius: 22px;
  border:none;
}
.child_theme form input[type=search]:focus,
.child_theme form input[type=text]:focus,
.child_theme form input[type=email]:focus,
.child_theme form input[type=password]:focus,
.child_theme form input[type=tel]:focus,
.child_theme form input[type=number]:focus,
.child_theme form input[type=file]:focus,
.child_theme form select:focus,
.child_theme form textarea:focus,
.child_theme .tabber .media-col .form-wrap .hs-input:focus{
  outline: 4px solid rgba(32, 76, 229,0.65);
  outline-offset: 0;
  border-color: rgba(32, 76, 229,0.65);
}
.child_theme .popup_modal form .hsfc-Step .hsfc-Step__Content{
  padding:0;
}
.child_theme form .hsfc-Step .hsfc-Step__Content{
  padding:25px;
}
.child_theme fieldset.form-columns-3 .hs-form-field:last-child > .input {
  margin-right: 0;
}
@media(max-width:1440px){
  .child_theme .splide .splide__arrow--next {
    right: 2%;
  }
  .child_theme .splide .splide__arrow--prev {
    left: 2%;
  }
}

.child_theme #hs_cos_wrapper_body_area_left-module-2 .hs-search-field__bar>form {
  padding-bottom: 0;
  margin-bottom: 40px;
}
.child_theme .systems-page form label {
  display: inline;
}
.child_theme .systems-page ul.no-list.hs-error-msgs {
  margin-left: 0;
}
.child_theme .blog-index__post-inner-card h5,
.child_theme .blog-index__post-inner-card h6,
.child_theme .blog-index__post-inner-card .h6 {
  margin-bottom: 0;
}
.header .search .search-icon-container svg rect {
  height: 100%;
  width: 100%;
}
/*==================Primary Btn style===========*/
.child_theme .cm_nv_wrp .cm_nv_inner .custom,
.child_theme form input[type=submit],
.child_theme .hs-button,
.child_theme .tabber .media-col .form-wrap input.hs-button{
  font-size: 13px;
  padding: 12px 24px;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-weight: 700;
  font-family: var(--primary-font);
  line-height: 1.538;
}
/*==================Secondary Btn style===========*/
.child_theme .contact-banner .form-row.hs-secondary input.hs-button,
.child_theme .contact-banner .form-row.hs-secondary .hs-button,
.child_theme .landing-banner .form-row.hs-secondary input.hs-button,
.child_theme .landing-banner .form-row.hs-secondary .hs-button,
.child_theme .hs_service .widget-type-form .hs-button,
.child_theme .form-row.secondary input[type="submit"],
.child_theme .popup_modal_box.bg_primary .hs-button,
.child_theme .hs-sec-btn,
.child_theme .systems-page .hs-search-results__next-page,
.child_theme .systems-page .hs-search-results__prev-page{
  font-size: 13px;
  font-weight: 700;
  line-height:1.538;
  font-family: var(--primary-font);
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding: 12px 24px ;
}

.child_theme :is(h1, h2, h3, h4, h5, h6) span {
  color: var(--ac_primary_color);
}
.row-fluid [class*="span"]{
  min-height:auto;
}
.child_theme .page-center.custom {
  padding-left: 0;
  padding-right: 0;
}

/*----*/
.cnt-wit-tp-img-wrp.theme .flex-row {
  row-gap: 20px;
}
.cnt-wit-tp-img-wrp.theme .flex-row .cnt-col {
  padding-top: 10px;
  padding-bottom: 10px;
}
.cnt-wit-tp-img-wrp.theme .tp-img-cnt-inner h3 {
  font-family: var(--secondary-font);
  margin: 0 0 16px;
}
.cnt-wit-tp-img-wrp.theme .tp-img {
  margin-bottom: 23px;
}
.cnt-wit-tp-img-wrp.theme .top_sec {
  padding: 10px;
  margin-bottom: 30px;
}
.cnt-wit-tp-img-wrp.theme .title {
  margin-bottom: 0;
}
@media(max-width:767px){  
  .cnt-wit-tp-img-wrp.theme .flex-row .cnt-col{
    padding:0;  
  }
}

/*----*/
.header.cm_header .primary-container {
  position: absolute;
  left: 0;
  right: 0;
  top: auto;
}
header.cm_header .top-section_hr {
  display: none;
}
.light_btn .btn_row .hs-button,
.light_btn .btn_row .hs-sec-btn{
  background-color:#fff;
  border-color:#fff;
  color:var(--ac_primary_color);
}
.light_btn .btn_row .hs-button:hover,
.light_btn  .btn_row .hs-sec-btn:hover{
  color:#fff;
  border-color:#fff;
  background-color:transparent;
}
.cnt-wit-bg-wrp.type_1 .rich_text ul {
  margin: 0;
  padding-left: 20px;
}
.cnt-wit-bg-wrp.type_1 .rich_text ul li {
  margin-bottom: 20px;
}
.cnt-wit-bg-wrp.type_1 .rich_text ul li::marker {
  color: var(--ac_primary_color);
}
.home_page_v1_banner_area .two-col-content.banner_style .content-col .description p {
  max-width: 68%;
}
.home_page_v1_banner_area .banner_style.two-col-content .content-col .description {
  margin-bottom: 0;
}
.home_page_v1_banner_area .banner_style.two-col-content .mediaimg .single-img img{
  height:auto;
}



@media(min-width:768px){
  .two-col-content.type_3 .description h2:first-child {
    margin-bottom:50px;
  }
  body:has(.home_page_v1_page) .header.cm_header .primary-section{
    background-color:transparent;
  }
  .two-col-content .content-col .description:last-child {
    margin: 0;
  }

}
@media(max-width:1366px){
  .home_page_v1_banner_area .banner_style.two-col-content .mediaimg .single-img img{
    height:450px;
  }
  
}
@media(max-width:1366px)and (min-width:1025px){
  .home_page_v1_banner_area .two-col-content.banner_style{
    padding-top: 40px;
  }
}
@media (max-width:1024px) and (min-width:768px){
  .home_page_v1_banner_area .two-col-content.banner_style {
    padding-top: 10%;
    padding-left: 5%;
    padding-right: 5%;
  }
}
@media (max-width:1024px){
  .home_page_v1_banner_area .banner_style.two-col-content .mediaimg .single-img img{
    height:300px;
  }
  .home_page_v1_banner_area .two-col-content.banner_style .content-col .description p {
    max-width: 100%;
  }
  .home_page_v1_banner_area .two-col-content.banner_style .flex_row.flex_center .content-col{
    text-align:left;
  }
  .home_page_v1_banner_area .banner_style .columns_rowo_wrap {
    padding-top: 0;
  }
  .home_page_v1_banner_area .banner_style.two-col-content .mediaimg .single-img img {
    height: 300px;
    object-fit: cover !important;
    object-position: center center !important;
  }
}
@media(max-width:767px){
  .two-col-content.type_3 .description h2 {
    font-size: 22px;
    line-height: 1.3636;
  }
  .home_page_v1_banner_area .two-col-content.banner_style .flex_row.flex_center .content-col h1{
    font-size: 38px;
    line-height: 1.052;
  }
  header.cm_header .primary-section{
    background-color: rgba(255, 255, 255,1);
  }
}

/*------------*/
.child_theme p {
  margin-bottom: 20px;
}
.child_theme ul {
  padding-left: 17px;
}
.child_theme ul li {
  margin-bottom: 0px;
}
.hsfc-FormWrapper form .hsfc-Step {
  background: none;
}
.contact_page .two-col-content .flex_center.column_bg_active>div.content-col {
  background-size: 35%;
}
.child_theme .hsfc-FormWrapper form .hsfc-Button{
  font-size: 13px;
  padding: 12px 24px;
  border-width: 1px;
  border-style:solid;
  border-radius: 100px;
  border-color:#fff;
  background-color:transparent;
  color:#fff;
  letter-spacing: 1.5px;
}

.child_theme .description ul,
.child_theme .rich_text ul,
.child_theme .card_gallery .card_content ul{
  padding-left: 0;
}
.child_theme .hsfc-FormWrapper form .hsfc-Button:hover{
  color:#00355C;
  border-color:#fff;
  background-color:#fff;
}

.child_theme .hsfc-FormWrapper form .hsfc-Step .hsfc-Step__Content {
  padding: 0;
}
.child_theme .hsfc-FormWrapper form .hsfc-FieldLabel {
  margin-bottom: 0;
}
.child_theme .hsfc-FormWrapper form .hsfc-FieldLabel {
  font-size: 17px;
  color: rgba(255, 255, 255,1.0);
}
.child_theme .hsfc-FormWrapper form .hsfc-NavigationRow {
  margin-top: 0;
}
.child_theme .hsfc-FormWrapper form .hsfc-NavigationRow__Alerts:empty {
  margin: 0;
}
.child_theme .hsfc-FormWrapper form .hsfc-NavigationRow__Buttons {
  justify-content: flex-end;
}
.child_theme .hsfc-FormWrapper form input[type=search],   
.child_theme .hsfc-FormWrapper form input[type=text], 
.child_theme .hsfc-FormWrapper form input[type=email], 
.child_theme .hsfc-FormWrapper form input[type=password], 
.child_theme .hsfc-FormWrapper form input[type=tel], 
.child_theme .hsfc-FormWrapper form input[type=number], 
.child_theme .hsfc-FormWrapper form input[type=file], 
.child_theme .hsfc-FormWrapper form select, 
.child_theme .hsfc-FormWrapper form textarea{
  font-family: var(--Product-Sans) !important;
  box-shadow:none;
  width:100% !important;
  padding:13px 23px;
  height: auto;
  min-height: 46px;
  font-size:var(--size16);
  transition:all 0.4s ease;
  color:rgba(255, 255, 255, 1);
  background-color: rgba(217, 239, 255,0.5);
  border-color: rgba(32, 76, 229,0.0);
  border-radius: 22px;
  border:none;
}
.child_theme .hsfc-FormWrapper form input[type=search]:focus, 
.child_theme .hsfc-FormWrapper form input[type=text]:focus, 
.child_theme .hsfc-FormWrapper form input[type=email]:focus, 
.child_theme .hsfc-FormWrapper form input[type=password]:focus, 
.child_theme .hsfc-FormWrapper form input[type=tel]:focus, 
.child_theme .hsfc-FormWrapper form input[type=number]:focus, 
.child_theme .hsfc-FormWrapper form input[type=file]:focus, 
.child_theme .hsfc-FormWrapper form select:focus, 
.child_theme .hsfc-FormWrapper form textarea:focus{
  outline: 4px solid rgba(32, 76, 229,0.65);
  outline-offset: 0;
  border-color: rgba(32, 76, 229,0.65);
}
.child_theme .hsfc-FormWrapper form textarea:focus{
  outline:none;
  box-shadow:none;
}
.child_theme form a,
.child_theme form p,
.child_theme form,
.child_theme .systems-page .form-container,
.child_theme #hs-login-self-registration-link a{
  color: #fff;
}
.body-wrapper.hs-landing-page main img.hs-image-widget {
  margin-bottom: 10px;
}
.child_theme .hsfc-FormWrapper form .hsfc-ErrorAlert {
  font-family:var(--Product-Sans) !important;
  font-size: 12px;
  line-height: 1.333;
}
.child_theme .hsfc-FormWrapper form textarea {
  min-height: 128px;
  padding: 15px;
}
.child_theme .hsfc-FormWrapper form .hsfc-Row>div {
  padding: 0 6px;
}
.child_theme .hsfc-FormWrapper form .hsfc-Row {
  gap: 40px;
  margin-bottom: 0;
}
.child_theme .contact_page_v1 form label {
  display: none;
}
.child_theme .hsfc-FormWrapper form .hsfc-Step .hsfc-Step__Content {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
.two-col-content .content-col .form_wrap h3:empty {
  margin: 0;
}
.two-col-content .content-col .form_wrap form .hsfc-RichText p:first-child * {
  font-size: 35px !important;
  color: rgba(255, 255, 255, 1);
  line-height: 1.1428;
  font-weight: 800;
}
.two-col-content .content-col .form_wrap form .hsfc-RichText {
  color: rgba(255, 255, 255, 1);
  padding-left: 10px;
  padding-right: 10px;
}
.two-col-content .content-col .form_wrap form .hsfc-RichText p:first-child {
  margin-bottom: 40px;
  font-family: var(--Proxima-Nova);
}
.two-col-content .content-col .form_wrap form .hsfc-RichText p {
  color: rgba(255, 255, 255, 1);
  font-size: 18px;
  font-family: var(--Product-Sans);
  font-weight: 400;
}
.two-col-content .content-col .form_wrap form .hsfc-RichText p:last-child {
  margin-bottom: 0;
}
.two-col-content .content-col .form_wrap form .hsfc-TextField input::-webkit-input-placeholder,
.two-col-content .content-col .form_wrap form .hsfc-EmailField input::-webkit-input-placeholder,
.two-col-content .content-col .form_wrap form .hsfc-TextareaField textarea::-webkit-input-placeholder{
  color: rgba(255, 255, 255,1.0);
}
.child_theme .hsfc-FormWrapper form .hsfc-PhoneInput:not(.hsfc-PhoneInput--rtl) .hsfc-PhoneInput__FlagAndCaret{
  border-radius: 22px 0 0 22px;
  background-color: rgba(217, 239, 255,0.5);
  border-color: rgba(32, 76, 229,0.0);
}
.two-col-content .content-col .description:empty {
  margin: 0;
}
.two-col-content .content-col .description:empty + .form_wrap {
  padding-top: 0;
}
.child_theme .hsfc-FormWrapper form .gfield_validation_message,
.child_theme .hsfc-FormWrapper form .hsfc-ErrorAlert{
  color: rgba(255, 255, 255, 1) !important;
}

/* ----------- */
.header.cm_header .logo-section a {
  display: block;
}
.header.cm_header span.open-icon,
.header.cm_header span.icon-close{
  display: flex;
}
.header .top-section a.hs-button {
  font-family:var(--Product-Sans);
  font-size:var(--size16);
  font-weight: 400;
  text-transform: none;
  line-height:1.3125;
  margin: 0px;
  padding: 12px 0px;
}
header.header .top-section .button-section-container {
  justify-content: flex-end;
}
header.header .top-section {
  padding: 10px 0px;
  background-color: transparent;
  background-image: linear-gradient(126deg, #00355C 0%, var(--ac_primary_color) 70%);
}
header.header .primary-section {
  padding: 0.2% 0;
  border:none;
  box-shadow:none;
}
header.header .primary-section .container-wrapper {
  padding: 10px;
  justify-content: space-between;
  column-gap: 0;
}
header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item {
  position: relative;
  vertical-align: baseline;
  padding: 10px 0px;
  margin: 0 20px;
}
header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item>a {
  font-weight: 400;
  line-height:1.28;
}
header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item>a:hover{
  font-weight:700;
}
header.header .header__menu--desktop > .header__menu-wrapper {
  gap: 0;
}
header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item:last-child {
  margin-right: 0px;
}
header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item:first-child{
  margin-left:0px;
}
header.header .nav .header__menu>ul.cstm-menu>li.more_items>a {
  padding-right: 10px;
}
.header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2 {
  left: 0px;
  margin-left: 0px;
  min-width: 420px;
  max-width: 1000px;
  margin-top: 20px;
  transform: unset;
  background: linear-gradient(167deg, #25577C 0%, #00355C 100%);
  padding: 14px 25px;
  border-radius: 15px;
  color: #fff;
  font-size: 16px;
  font-family:var(--Proxima-Nova);
  line-height: 1;
}
header.header .nav > nav > ul .header__menu-item--depth-1 ul > li a {
  padding: 0px;
}
.header__menu--desktop>.header__menu-wrapper li>span {
  font-size: 13px;
  font-family: var(--secondary-font);
  color: #D9EFFF;
}
.header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2 a {
  color: #fff;
  font-weight: 700;
  line-height: 1.25;
}
.header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2>span>a {
  display: inline-flex;
  border-bottom: 1px solid #fff;
  padding-bottom: 12px;
  width: 100%;
}
header.header .nav .header__menu>ul.cstm-menu>li.more_items>a:hover {
  font-weight: bold;
}
.header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2>span,
.header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2>li {
  display: inline-block;
  padding: 10px 0;
  width: 100%;
}
.header .logo-section{
  width:30%;
}
.scrolled header.header .primary-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
}
header.header .primary-container {
  min-height: auto;
}

.child_theme .custom-no-navigation .container-wrapper {
  min-height: auto;
}
@media(min-width:992px){
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item:hover>a {
    color: rgba(92, 0, 37,1.0);
  }
}
@media (max-width:1366px){
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item>a {
    font-size: 15px;
  }
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item{
    margin:0 10px;
  }
}
@media (max-width:991px){
  header.header .nav .header__menu.header__menu--desktop {
    min-height: 500px;
    height: auto;
  }
  header.header .nav {
    height: auto;
    top: 127px;
    display:block;
    transform: scaleY(0);
    transform-origin: top;
    transition: all 0.3s ease-in-out;
    position: absolute;
    top:85px;
    background-color: transparent;
    overflow-y: auto;
  }
  .scrolled header.cm_header .nav {
    height: calc(100vh - 65px);
  }
  header.header .nav nav{
    background: linear-gradient(167deg, rgba(37, 87, 124,1.0) 0%, #00355C 100%);
  }
  .header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2{
    background: linear-gradient(167deg, rgba(37, 87, 124,1.0) 0%, #00355C 100%) !important;
    position:relative;
    border-radius: 0;
    min-width:auto;
  }
  .header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2:before{
    content:'';
    height:1px;
    width: -webkit-fill-available;
    background:#fff;
    position:absolute;
    margin-left:20px;
    margin-right:20px;
    display:inline-block;
    top:0;
  }
  .scrolled header.header .nav{
    top:84px;
  }
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item>a{
    width:auto;
    padding-bottom:15px !important;
  }
  .mobile-menu-open header.header .nav {
    transform: scaleY(1);
  }
  header.header .nav .header__menu.header__menu--desktop> ul {
    padding: 20px 0px;
    margin: 0px;
  }
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item>a {
    font-size: 15px;
    margin: 0 10px;
    padding: 0;
    margin: 0 20px;
    font-weight: 700;
    font-family: var(--primary-font);
  }
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item>a:hover{
    color: rgba(255, 255, 255,1.0);
  }
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item{
    margin:0px;
    padding-bottom: 0;
  }
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item:first-child>a {
    margin-left: 20px;
  }
  header.header .nav .header__menu.header__menu--desktop ul >li:not(:last-child) {
    border: none;
  }
  header.header .top-section {
    display: flex;
  }
  header.header .button-section-container .btn-section {
    display: flex;
  }
  header.header .top-section .page-center {
    width: 100%;
  }
  header.header .top-section .cst-inner-wrapper {
    justify-content: flex-end;
  }
  .header .primary-section .page-center {
    padding: 0 5%;
  }
  header.header .primary-section {
    padding: 0;
  }
  header.header .cst-humburger-icon {
    align-items: center;
    display: flex;
    font-size: 35px;
    justify-content: center;
    padding: .25em;
  }
  header.header .cst-humburger-icon svg {
    height: 1em;
    width: 1em;
    fill: var(--ac_primary_color);
  }
  header.header hr {
    display: none;
  }
  header.header .top-section .cst-inner-wrapper .contact-wrapper {
    display: none;
  }
  .header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2 {
    margin: 0px;
    padding: 0;
    padding-bottom: 25px;
  }
  .header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2>span {
    display: none;
  }
  .header .nav .header__menu--desktop>.header__menu-wrapper.cstm-menu .header__menu-submenu--level-2>li {
    padding: 13px 20px;
  }
  header.header .cst-humburger-icon .icon-close {
    display: none;
  }
  .mobile-menu-open header.header .cst-humburger-icon .icon-close {
    display: flex;
  }
  .mobile-menu-open header.header .cst-humburger-icon .open-icon {
    display: none;
  }
}
@media (max-width:767px){
  .header .logo-section {
    width: 60%;
  }
  header.header .primary-section {
    box-shadow: none;
  }
  header.header .top-section {
    padding: 8px 0;
  }
  header.header .cst-humburger-icon {
    font-size: 30px;
    margin-right: 0;
  }
  header.header .nav .header__menu>ul.cstm-menu>li.header__menu-item>a {
    font-size:18px;
  }
  /*  two column   *//
  .two-col-content.type_1 .top_sec.noButton {
    padding: 0px;
  }
}
@media (max-width:480px){
  header.header .top-section .button-section-container{
    display:flex;
  }
}



.child_theme .system_page_layout {
  padding-top: 100px;
}
.two-col-content.type_5 .content-col .description ul {
  list-style: none;
}


/*-------*/
.dnd-section > .row-fluid,
.child_theme .content-wrapper,
.child_theme .page-center,
.cm-footer.footer .page-center{
  padding-left:8%;
  padding-right:8%;
}
.child_theme [class*="full-width-section"].dnd-section > .row-fluid,
.child_theme .content-wrapper .dnd-section > .row-fluid,
.child_theme .page-center .dnd-section > .row-fluid,
.child_theme .dnd-section:not([class*="full-width-section"]) > .row-fluid .page-center,
.child_theme .content-wrapper *[class*="span"] .page-center,
.child_theme .page-center.full_width {
  padding-left: 0 ;
  padding-right: 0 ;
}
.tp-img-cnt-inner :is(h1,h2,h3,h4,h5,h6) a {
  color: inherit;
}
.cm-footer.footer .footer-section.cm-section-1{
  padding-top: 2%;
  padding-bottom: 2%;
}
.footer.cm-footer .cm-section-1 .cm-row-1 ,
.footer.cm-footer .cm-section-1 .cm-row-2 {
  padding: 20px;
} 

.footer.cm-footer .cm-section-1 .cm-row-1 .cm-text .footer-content>p{
  font-size: 16px; 
  font-weight: 400;
  line-height: 1.5625;
  font-family: var(--Product-Sans);
}
.footer.cm-footer .cm-section-1 .cm-row-1 .cm-icon .footer-social .footer-social-item{
  display: flex;
  width: 32px;
  height: 32px;
  background: var(--ac_primary_color);
  border-radius: 50%;
}
.footer.cm-footer .cm-section-1 .cm-row-1 .cm-icon .footer-social .footer-social-item a svg{
  width: 16px;
  height: 16px;
}
.footer.cm-footer .cm-section-1 .cm-row-2 .cm-text .footer-content p{
  font-size: 13px;  
  font-weight: 400;
  line-height: 1.3076923076923077;
}
.cm_blog_listingV2.blog-wit-sidbr .blog-index__post-inner-card{
  box-shadow:none;
  padding: 20px;
}
.cm_blog_listingV2.blog-wit-sidbr .blog-index__post-inner-card.bg_primary{
  background: linear-gradient(325deg, #5C0025 0%, #00355C 100%) !important;
}
.cm_blog_listingV2.blog-wit-sidbr .blog-index__post-inner-card.bg_primary:hover{
  background: linear-gradient(292deg, #5C0025 0%, #00355C 100%) !important;
}
.cm_blog_listingV2.blog-wit-sidbr .blog-index__post-image .feature_img{
  border-radius:20px;
}
.cm_blog_listingV2.blog-wit-sidbr .post-btm{
  padding-top:25px;
}
.cm_blog_listingV2.blog-wit-sidbr h4.list-post-title a{
  color:#fff;
}
.cm_blog_listingV2.blog-wit-sidbr h4.list-post-title{
  line-height: 22px;
  letter-spacing: 0.44px;
}
.cm_blog_listingV2 .blog-post__read-more{
  text-align: right;
}
.cm_blog_listingV2.blog-wit-sidbr .blog-post__read-more>a{
  padding: 0;
  background: transparent;
  border: none;
  text-transform: capitalize;
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.44px;
  text-decoration: underline;
  text-underline-offset: 4px;
}
.cm_blog_listingV2.sidebar .blog-index .blog-index__post{
  margin-bottom:20px;
}
.cm_blog_listingV2.blog-wit-sidbr{
  margin-bottom:0;
}
.cm_blog_listingV2.blog-wit-sidbr section.blog-index{
  margin-bottom:0;
  justify-content:center
}
.content-wrapper.blog-main-post{
  padding:10px calc(8% + 10px);
}
.body-container--blog-post {
  margin-top: 100px;
}
.cm-blog-post-noSidebr .blog-post__title span{
  color:#00355C !important;
}
.cm-blog-post-noSidebr .body-container--blog-post .blog-post-container .meta_wrap>span{
  gap:0;
  color:#5C0025;
}
.child_theme .blog-post__body h2{
  margin-block-end: 1rem;
  margin-block-start: .5rem;
}
.child_theme .blog-post__body h3{
  color:#5C0025;
  margin-block-end: 1rem;
  margin-block-start: .5rem;
}
.cm-blog-post-noSidebr .back_to_blg{
  margin-top:20px;
  display: inline-block;
}
.blog-index-layout .two-col-content.type_1 .media_column.img-col .single-img img{
  max-height: 550px;
  box-shadow:none;
  object-position: center left;
  border-radius:0;
}
.blog-index-layout .two-col-content.type_1{
  border-radius:0;
}
.cm-blog-post-noSidebr .blog-post__body{
  color:#383838;
}
.cm-blog-post-noSidebr .blog-post__body p a{
  font-size:16px;
  color:#00355C;
}
.cm-blog-post-noSidebr .blog-post__body p a:hover{
  color:#5C0025;
}
.cm-blog-post-noSidebr .bottom_pane{
  background-image: linear-gradient(126deg, rgba(0, 53, 92, 1), rgba(92, 0, 37, 1) 70%);
  min-height: 60px;
  overflow: hidden;
}
.cm_header.header .top-section a.hs-button{
  letter-spacing:0;
}
.blog-wit-sidbr span.icon_svg svg path,
.cm_blog_listingV2.blog-wit-sidbr .post-btm,
.blog-wit-sidbr .meta_wrap span a,
.blog-wit-sidbr .meta_wrap span {
  color: #fff;
  fill:#fff;
}
.child_theme .system_page_layout .systems-page {
  padding-top: 0;
}
header.cm_header .nav.megamenu>nav>ul .header__menu-item--depth-1>ul>li>a, 
header.cm_header .nav>nav>ul .header__menu-item--depth-1>a{
  font-family:var(--secondary-font);
}

@media (min-width: 768px) {
  .footer.cm-footer .cm-section-1 .cm-row-1 ,
  .footer.cm-footer .cm-section-1 .cm-row-2 {
    display: flex;
    flex-wrap: wrap;
    row-gap: 19px;
    column-gap: 20px;
  }
  .footer.cm-footer .cm-section-1 .page-center>div{
    justify-content: space-between;
  }
  .footer.cm-footer .cm-section-1 .cm-row-1 .cm-logo,
  .footer.cm-footer .cm-section-1 .cm-row-2 .cm-text{
    width:100%
  }
}
@media (max-width: 1366px) {
  :root{
    --font-size35:var(--h2_size * 0.91428571428 );
  }
}
@media (max-width: 1024px) {
  :root{
    --font-size35:var(--h2_size * 0.71428571428 );
  }
  .dnd-section > .row-fluid,
  .child_theme .content-wrapper,
  .child_theme .page-center{
    padding-left:5%;
    padding-right:5%;
  }
  .cm-footer.footer .page-center{
    padding-left:8%;
    padding-right:8%;
  }
  .child_theme [class*="full-width-section"].dnd-section > .row-fluid,
  .child_theme .content-wrapper .dnd-section > .row-fluid,
  .child_theme .page-center .dnd-section > .row-fluid,
  .child_theme .dnd-section:not([class*="full-width-section"]) > .row-fluid .page-center,
  .child_theme .content-wrapper *[class*="span"] .page-center,
  .child_theme .page-center.full_width {
    padding-left: 0 ;
    padding-right: 0 ;
  }
}

@media screen and (min-width: 768px) and (max-width:1086px) {
  .footer.cm-footer .cm-section-1 .cm-row-1 .cm-icon{
    width:10%
  }
  .footer.cm-footer .cm-section-1 .cm-row-1 .cm-text{
    width:80%
  }
}
@media (max-width: 1024px){
  .content-wrapper.blog-main-post{
    padding:10px calc(5% + 10px);
  }
}
@media (max-width: 991px){
  .cm_header.header .nav .header__menu.header__menu--desktop> ul >li.header__menu-item--has-submenu> .mobile-child-trigger{
    display: flex!important;
    transition: none!important;
    transform: none!important;
    opacity: 1;
    visibility: visible;
    height: 44px!important; 
    right: auto;
    left: 20px;
    font-size:1.5rem;
    justify-content: flex-end;
    padding-right: 30px;
    width: calc(100% - 40px);
  }
  .header .nav .header__menu.header__menu--desktop> ul >li.open .mobile-child-trigger:before{
    content: "-" !important;
    font-size:2rem;
  }
  .blog-index-layout .two-col-content .flex_row{
    gap:0;
  }
  .blog-index-layout .two-col-content .content-col.col6{
    text-align:center;
  }
}
@media (max-width: 991px) and (min-width:768px){
  .blog-index-layout .two-col-content .content-col.col6, 
  .blog-index-layout .two-col-content .media_column.col6{
    width:100%;
    padding:0
  }
  .blog-index-layout .two-col-content{
    padding:0 !important;
    padding-top:70px !important;
  }

}
@media (max-width: 767px){
  :root{
    --font-size35:var(--h2_size * 0.57142857142 );
  }
  .footer.cm-footer .cm-section-1 .cm-row-1{
    display: flex;
    flex-direction: column;
  }
  .footer.cm-footer .cm-section-1 .cm-row-1 .cm-icon{
    order: 3;
  }
  .footer.cm-footer .cm-section-1 .cm-row-1 .cm-text{
    order: 2;
  }
  .footer.cm-footer .cm-section-1 .cm-row-1{
    padding: 10px;
    gap: 20px;
  }
  .footer.cm-footer .cm-section-1 .cm-row-1 .cm-icon .footer-social{
    padding: 0;
  }
  .footer.cm-footer .cm-section-1 .cm-row-1 .cm-text .footer-content>p {
    text-align: center;
    line-height: 1.5;
  }
  .blog-index-layout .two-col-content.type_1 .media_column.img-col .single-img img{
    max-height: 300px;
    object-fit: cover;

  }
}